=== debian/changelog ===
labgrid (0.4.0) UNRELEASED; urgency=low

  * See https://github.com/labgrid-project/labgrid/blob/master/CHANGES.rst

 -- Bastian Krause <bst@pengutronix.de>  Mon, 15 Nov 2022 14:57:24 +0100

labgrid (0.3.0) UNRELEASED; urgency=low

  * See https://github.com/labgrid-project/labgrid/blob/master/CHANGES.rst

 -- Rouven Czerwinski <rcz@pengutronix.de>  Fri, 19 Feb 2021 12:13:16 +0100

labgrid (0.2.0) UNRELEASED; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Jan Lübbe <jlu@pengutronix.de>  Mon, 07 Jan 2019 11:57:16 +0100
